Welcome to the phpBB Unified Convertor Framework?

Get help with installation and running phpBB 3.0.x here. Please do not post bug reports, feature requests, or MOD-related questions here.
Ideas Centre
Forum rules
END OF SUPPORT: 1 January 2017 (announcement)
Locked
Tony Stark
Registered User
Posts: 516
Joined: Thu Apr 08, 2010 8:22 pm

Welcome to the phpBB Unified Convertor Framework?

Post by Tony Stark »

What the hell's all that about? When I uploaded the install folder into my board folder, and then navigated to board/install, I get two tabs; overview, and convert; neither of which sound right.
User avatar
D¡cky
Former Team Member
Posts: 11812
Joined: Tue Jan 25, 2005 8:38 pm
Location: New Hampshire, USA
Name: Richard Foote
Contact:

Re: Welcome to the phpBB Unified Convertor Framework?

Post by D¡cky »

Why doesn't it sound right? If your board is already installed, you won't get the install tab, so all that is left is the Overview and Convert options.
Have you hugged someone today?
Tony Stark
Registered User
Posts: 516
Joined: Thu Apr 08, 2010 8:22 pm

Re: Welcome to the phpBB Unified Convertor Framework?

Post by Tony Stark »

D¡cky wrote:Why doesn't it sound right? If your board is already installed, you won't get the install tab, so all that is left is the Overview and Convert options.
But it's talking about converting my board from version 2 to version 3! I'm already on version 3.0.10. Now I want 3.0.11, which I've downloaded.
User avatar
D¡cky
Former Team Member
Posts: 11812
Joined: Tue Jan 25, 2005 8:38 pm
Location: New Hampshire, USA
Name: Richard Foote
Contact:

Re: Welcome to the phpBB Unified Convertor Framework?

Post by D¡cky »

You have the wrong install folder. The install folder you have is for installing phpBB3. You need to get the Automatic Update package for 3.0.10 to 3.0.11.
Have you hugged someone today?
Tony Stark
Registered User
Posts: 516
Joined: Thu Apr 08, 2010 8:22 pm

Re: Welcome to the phpBB Unified Convertor Framework?

Post by Tony Stark »

D¡cky wrote:You have the wrong install folder. The install folder you have is for installing phpBB3. You need to get the Automatic Update package for 3.0.10 to 3.0.11.
Ah, gotcha, thanks.
Locked

Return to “[3.0.x] Support Forum”